## doctrine 3.5.3+dfsg

=== debian/changelog ===
doctrine (3.5.3+dfsg-1) unstable; urgency=medium

  [ Matthias Pigulla ]
  * Fix `IN`/`NOT IN` expression handling and support enums when matching on
    to-many-collections
  * Revert "Fix fields of transient classes being considered duplicate with
    `reportFieldsWhereDeclared` (#11769)"
  * Fix collection filtering API for IN/NOT IN comparisons that require type
    conversions
  * Do not eagerly set metadata from `ResolveTargetEntityListener` (#12174)
  * Avoid triggering a deprecation notice in doctrine/collections

  [ Grégoire Paris ]
  * Use PHPUnit 11 when possible
  * Add missing "Test" suffix

  [ Alexander M. Turek ]
  * Prefer non-deprecated AbstractAsset API (#12142)
  * Handle quoted PK columns properly on DBAL 4 (#12208)
  * Ignore DBAL deprecation that we cannot fix (yet) (#12218)

  [ Lucas Mirloup ]
  * docs: generation strategies differences between DBAL 3 and 4

  [ Benjamin Eberlei ]
  * Remove Database and Model First chapters that said little of value.
  * [GH-9219] Add support for toIterable over mixed or scalar results. (#12187)

  [ Christian Flothmann ]
  * do not call setAccessible() on PHP >= 8.1 (#12182)
  * use the empty string instead of null as an array offset (#12181)

  [ Matteo Beccati ]
  * Avoid using LIBRARY as table name (#12170)

  [ eltharin ]
  * bugfix - add fieldAlias for entities in dto

  [ David Prévot ]
  * debian/control: Document nocheck flags

 -- David Prévot <taffit@debian.org>  Tue, 28 Oct 2025 13:54:21 +0100
