## doctrine 3.5.6+dfsg

=== debian/changelog ===
doctrine (3.5.6+dfsg-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Address default expression deprecation

  [ Alexander M. Turek ]
  * Allow Symfony 8 (#12110)

  [ Elliot Bruneel ]
  * fix: handling of empty array in SQL condition generation

  [ David Prévot ]
  * debian/control:
    + Update nocheck flags
    + Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Tue, 11 Nov 2025 09:50:23 +0100
