## doctrine 3.5.7+dfsg

=== debian/changelog ===
doctrine (3.5.7+dfsg-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Undo merge from 3.6.x into 3.5.x

 -- David Prévot <taffit@debian.org>  Sat, 15 Nov 2025 14:05:24 +0100
