=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                help2man,
-               php-doctrine-collections <!nocheck>,
-               php-doctrine-dbal <!nocheck>,
+               php-doctrine-collections,
+               php-doctrine-dbal,
                php-doctrine-inflector,
                php-doctrine-instantiator,
-               php-doctrine-lexer <!nocheck>,
+               php-doctrine-lexer,
                php-doctrine-persistence,
                php-sqlite3 <!nocheck>,
                php-symfony-cache,
@@ -22,7 +22,6 @@
 Vcs-Git: https://salsa.debian.org/php-team/pear/doctrine.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/doctrine
 Homepage: https://www.doctrine-project.org/projects/orm.html
-Rules-Requires-Root: no
 
 Package: php-doctrine-orm
 Architecture: all
