=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab --tolerant -e tests/Tests/Models/DDC3597/DDC3597Image.php -e tests/Tests/Models/DDC4006/DDC4006User.php -e tests/Tests/Models/Enums/Product.php -e tests/Tests/ORM/Functional/Ticket/DDC3303Test.php -e tests/Tests/ORM/Functional/Ticket/DDC3582Test.php -e tests/Tests/ORM/Functional/Ticket/DDC6460Test.php -e tests/Tests/ORM/Functional/Ticket/GH5804Test.php -e tests/Tests/ORM/Functional/ValueObjectsTest.php -e tests/Tests/ORM/Mapping/MappingDriverTestCase.php -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit
Restrictions: allow-stderr, rw-build-tree
Depends: patch, php-sqlite3, php-symfony-cache, phpab, phpunit, @
