## doctrine 3.5.8+dfsg

=== debian/changelog ===
doctrine (3.5.8+dfsg-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Add ORDER BY clause to more test cases

  [ Alexander M. Turek ]
  * Fix PHPStan and test errors after DBAL 4.4 and Symfony 7.4 releases (#12301)
  * Removes Guides from our dependencies (#12303)
  * Explicitly set a cache in testDisablingXmlValidationIsPossible (#12307)
  * Allow Symfony 8 (#12308)
  * Remove obsolete VarExporter feature detection (#12309)

 -- David Prévot <taffit@debian.org>  Tue, 02 Dec 2025 13:45:27 +0100
