## doctrine 3.6.0+dfsg

=== debian/changelog ===
doctrine (3.6.0+dfsg-1) unstable; urgency=medium

  [ HypeMC ]
  * Add commands for inspecting configured listeners

  [ Reio Remma ]
  * Extract enum cases from enumType in DiscriminatorColumn Check
    DiscriminatorMap keys match enum cases. Test values are populated from
    enum cases and mismatched values throw an exception. Fixes #11794

  [ Grégoire Paris ]
  * Deprecate FieldMapping::$default
  * Deprecate string default expressions

  [ pmaasz ]
  * add member variable hints to the querybuilder for hints to be added to the
    query

  [ Alexis Lefebvre ]
  * doc: do not mention `InverseJoinColumn` since it’s only with PHP 8.0

  [ Sadetdin EYILI ]
  * docs: add xml example for Single Table Inheritance mapping (#12169)

  [ David Prévot ]
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Fri, 26 Dec 2025 15:59:49 +0100
