## doctrine 3.6.1+dfsg

=== debian/changelog ===
doctrine (3.6.1+dfsg-1) unstable; urgency=medium

  [ HypeMC ]
  * Fix result cache examples in docs
  * Fix docs regarding query hints (#12328)

  [ Grégoire Paris ]
  * Avoid lazy object initialization when initializing read-only property

  [ Vladislav Sultanov ]
  * Handle int-backed enums for values stored as string values in MySQL ENUM
    columns (#12275)

  [ David Prévot ]
  * Convert d/watch to version 5

 -- David Prévot <taffit@debian.org>  Sat, 10 Jan 2026 08:48:25 +0100
