## doctrine 3.6.2%2Bdfsg

=== debian/changelog ===
doctrine (3.6.2+dfsg-2) unstable; urgency=medium

  * Compatibility with recent PHPUnit (13)

 -- David Prévot <taffit@debian.org>  Sat, 07 Feb 2026 11:26:22 +0100

doctrine (3.6.2+dfsg-1) unstable; urgency=medium

  [ vvaswani ]
  * fix: update index to be serialized in __sleep() (#12366)

 -- David Prévot <taffit@debian.org>  Sun, 01 Feb 2026 11:40:16 +0100
